phoenix-flatpak (2026.06.10.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.06.10.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Wed, 10 Jun 2026 06:27:43 +0000

phoenix-flatpak (2026.05.21.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.05.21.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Thu, 21 May 2026 05:54:17 +0000

phoenix-flatpak (2026.04.27.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.04.27.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Mon, 27 Apr 2026 06:39:15 +0000

phoenix-flatpak (2026.03.31.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.03.31.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Tue, 31 Mar 2026 20:32:53 +0000

phoenix-flatpak (2026.03.30.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.03.30.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Tue, 31 Mar 2026 03:25:47 +0000

phoenix-flatpak (2026.02.23.1-2) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.02.23.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Mon, 23 Feb 2026 21:33:38 +0000

phoenix-flatpak (2026.02.23.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.02.23.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Mon, 23 Feb 2026 20:08:24 +0000

phoenix-flatpak (2026.02.16.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.02.16.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Mon, 16 Feb 2026 20:19:31 +0000

phoenix-flatpak (2026.02.16.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2026.02.16.1 - https://codeberg.org/celenity/Phoenix/releases/tag/{PHOENIX_VERSION}

 -- celenity <celenity@celenity.dev>  Mon, 16 Feb 2026 19:46:04 +0000

phoenix-flatpak (2026.01.21.1-1) UNRELEASED; urgency=high

  * Update to Phoenix 2026.01.21.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2026.01.21.1

 -- celenity <celenity@celenity.dev>  Wed, 21 Jan 2026 22:23:57 +0000

phoenix-flatpak (2025.12.23.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.12.23.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.12.23.1

 -- celenity <celenity@celenity.dev>  Wed, 24 Dec 2025 03:51:38 +0000

phoenix-flatpak (2025.11.27.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.11.27.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.11.27.1

 -- celenity <celenity@celenity.dev>  Fri, 28 Nov 2025 01:46:13 +0000

phoenix-flatpak (2025.11.07.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.11.07.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.11.07.1

 -- celenity <celenity@celenity.dev>  Sat, 08 Nov 2025 00:14:34 +0000

phoenix-flatpak (2025.10.26.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.10.26.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.10.26.1

 -- celenity <celenity@celenity.dev>  Mon, 27 Oct 2025 02:39:22 +0000

phoenix-flatpak (2025.10.12.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.10.12.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.10.12.1

 -- celenity <celenity@celenity.dev>  Sun, 12 Oct 2025 21:31:34 +0000

phoenix-flatpak (2025.10.03.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.10.03.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.10.03.1

 -- celenity <celenity@celenity.dev>  Sat, 04 Oct 2025 00:43:30 +0000

phoenix-flatpak (2025.09.07.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.09.07.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.09.07.1

 -- celenity <celenity@celenity.dev>  Mon, 08 Sep 2025 00:09:53 +0000

phoenix-flatpak (2025.08.06.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.08.06.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.08.06.1

 -- celenity <celenity@celenity.dev>  Thu, 07 Aug 2025 04:25:45 +0000

phoenix-flatpak (2025.07.30.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.07.30.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.07.30.1

 -- celenity <celenity@celenity.dev>  Wed, 30 Jul 2025 06:21:40 +0000

phoenix-flatpak (2025.07.11.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.07.11.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.07.11.1

 -- celenity <celenity@celenity.dev>  Sat, 12 Jul 2025 01:16:18 +0000

phoenix-flatpak (2025.06.24.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.24.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.24.1

 -- celenity <celenity@celenity.dev>  Tue, 24 Jun 2025 10:22:08 +0000

phoenix-flatpak (2025.06.10.1-2) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.10.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.10.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 12 Jun 2025 10:07:51 +0330

phoenix-flatpak (2025.06.10.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.10.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.10.1

 -- celenity <celenity@celenity.dev>  Tue, 10 Jun 2025 03:33:28 +0000

phoenix-flatpak (2025.06.06.1-2) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.06.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.06.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri,  6 Jun 2025 10:45:01 +0330

phoenix-flatpak (2025.06.06.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.06.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.06.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri,  6 Jun 2025 10:14:16 +0330

phoenix-flatpak (2025.06.02.1-2) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.02.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.02.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Mon,  2 Jun 2025 11:08:58 +0330

phoenix-flatpak (2025.06.02.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.06.02.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.06.02.1

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Mon,  2 Jun 2025 10:54:12 +0330

phoenix-flatpak (2025.05.11.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.05.11.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.05.11.1

 -- celenity <celenity@celenity.dev>  Mon, 12 May 2025 07:15:59 +0000

phoenix-flatpak (2025.04.27.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.04.27.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.04.27.1

 -- celenity <celenity@celenity.dev>  Mon, 28 Apr 2025 04:22:26 +0000

phoenix-flatpak (2025.04.15.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.04.15.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.04.15.1

 -- celenity <celenity@celenity.dev>  Tue, 15 Apr 2025 22:53:58 +0000

phoenix-flatpak (2025.04.11.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.04.11.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.04.11.1

 -- celenity <celenity@celenity.dev>  Fri, 11 Apr 2025 07:11:00 +0000

phoenix-flatpak (2025.04.02.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.04.02.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.04.02.1

 -- celenity <celenity@celenity.dev>  Thu, 03 Apr 2025 08:14:55 +0000

phoenix-flatpak (2025.03.25.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.03.25.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.03.25.1

 -- celenity <celenity@celenity.dev>  Tue, 25 Mar 2025 21:41:04 +0000

phoenix-flatpak (2025.03.20.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.03.20.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.03.20.1

 -- celenity <celenity@celenity.dev>  Fri, 21 Mar 2025 01:50:53 +0000

phoenix-flatpak (2025.03.12.1-3) UNRELEASED; urgency=medium

  * New debian dir

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 13 Mar 2025 01:09:25 +0000

phoenix-flatpak (2025.03.12.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.03.12.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.03.12.1
  * Upgrade Debian repo to HTTPS

 -- celenity <celenity@celenity.dev>  Wed, 12 Mar 2025 08:01:52 +0000

phoenix-flatpak (2025.03.05.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.03.05.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.03.05.1

 -- celenity <celenity@celenity.dev>  Thu, 06 Mar 2025 06:40:43 +0000

phoenix-flatpak (2025.02.28.1-1) UNRELEASED; urgency=critical

  * Update to Phoenix 2025.02.28.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.02.28.1

 -- celenity <celenity@celenity.dev>  Fri, 28 Feb 2025 18:44:42 +0000

phoenix-flatpak (2025.02.21.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.02.21.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.02.21.1

 -- celenity <celenity@celenity.dev>  Sat, 22 Feb 2025 05:21:34 +0000

phoenix-flatpak (2025.02.18.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.02.18.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2024.02.18.1

 -- celenity <celenity@celenity.dev>  Wed, 19 Feb 2025 04:53:26 +0000

phoenix-flatpak (2025.02.14.1-1) UNRELEASED; urgency=medium

  * Update to Phoenix 2025.02.14.1 - https://codeberg.org/celenity/Phoenix/releases/tag/2025.02.14.1

 -- celenity <celenity@celenity.dev>  Sat, 15 Feb 2025 01:19:32 +0000
 
phoenix-flatpak (2025.02.13.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- celenity <celenity@celenity.dev>  Sat, 15 Feb 2025 00:45:34 +0000
 